<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model and Flexbox Layouting</title>

	<!--Google Fonts-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!--External CSS-->
	<link rel="stylesheet" type="text/css" ./index.css>

</head>
<body>

	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsf121hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			<li/>
			<li class="nav"></li>
			<li class="nav"></li>
			<li class="nav"></li>
			<li class="nav"></li>
			<li class="nav"></li>
			<li class="nav"></li>
			<li class="nav"></li>
		</ul>

	</nav>

</body>
</html>